Subject: Rental inspections in Virginia

From: "Anthony M. Ippolito" <[email-masked]>
Date: Tue, 03 Sep 1996 10:33:48 -0400

Dear Friend,

I have 40 years experience in the construction trades and I offer free
advice via e-mail and Drafting at a very low cost because I work from my
home .

I do rental inspections, kow what you are renting 

I also do construction consulting. If you want some help and need to
work within your budget then e-mail me at: [email-masked]

I will show you how I can save you thousands on new construction.
Also check out my home page at http://cqi.com/~tony, it is going to be
revised very soon with more important information that will help you.

Thank you

Tony